@import url('https://fonts.googleapis.com/css?family=Merienda');

.App {
    margin: 0 auto;
    overflow: hidden;
    font-family: Merienda;
    &::-webkit-scrollbar {
        width: 0 !important
    }

    .container {
        max-width: 1300px; // Extra large devices (large desktops, 1200px and up)
        margin: 0 auto;
        padding: 0 80px;
        position: relative;
    }

    .container-full {
        height: 100vh;
        display: flex;
        flex-direction: column;
    }

}

// Small devices (landscape phones, 576px and up)

@media only screen and (max-width: 375px) {
    .App {
        .container {
            max-width: 375px;
            padding: 0 16px;

        }
    }
}

// Medium devices (tablets, 768px and up)

@media (min-width: 360px) and (max-width: 768px) {
    .App {

        .container {
            max-width: 768px;
            padding: 0 48px;

        }
    }

}